IBM Support

TWS v8.4 Supported Operating Systems

Technote (FAQ)


Where can you find an overview of the operating system levels supported by Tivoli Workload Scheduler (TWS) version 8.4 master and Fault Tolerant Agents (FTA)?


See the links in the "Related information" section below.

The "Detailed System Requirements" document contains details about supported operating systems as well as details about software and hardware requirements.

The supported operating system information is from the IBM Tivoli Workload Scheduler Planning and Installation Guide version 8.4.

NOTE: This Technote also contains links to the supported platforms for prerequisite databases and for the bundled WebSphere Application Server.

Related information

Supported Operating Systems for TWS v8.4
Supported platforms for prerequisite databases
Supported platforms for bundled application server
Detailed System Requirements for TWS v8.4

Product Alias/Synonym


Document information

More support for: IBM Workload Scheduler

Software version: 8.4

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows

Reference #: 1318457

Modified date: 28 September 2015